UbuntuUpdates.org

Package "php7.2"

Name: php7.2

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • HTML-embedded scripting language (Embedded SAPI library)
  • Bcmath module for PHP
  • bzip2 module for PHP
  • DBA module for PHP

Latest version: 7.2.15-0ubuntu0.18.10.1
Release: cosmic (18.10)
Level: updates
Repository: universe

Links

Save this URL for the latest version of "php7.2": https://www.ubuntuupdates.org/php7.2



Other versions of "php7.2" in Cosmic

Repository Area Version
base main 7.2.10-0ubuntu1
base universe 7.2.10-0ubuntu1
security main 7.2.15-0ubuntu0.18.10.1
security universe 7.2.15-0ubuntu0.18.10.1
updates main 7.2.15-0ubuntu0.18.10.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 7.2.15-0ubuntu0.18.10.1 2019-02-12 19:07:36 UTC

  php7.2 (7.2.15-0ubuntu0.18.10.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Update to 7.2.15 to fix security issues
    - CVE-2018-19935
    - CVE-2018-19518

 -- Mike Salvatore <email address hidden> Fri, 08 Feb 2019 09:54:22 -0500

CVE-2018-19935 ext/imap/php_imap.c in PHP 5.x and 7.x before 7.3.0 allows remote attackers to cause a denial of service (NULL pointer dereference and application cr
CVE-2018-19518 University of Washington IMAP Toolkit 2007f on UNIX, as used in imap_open() in PHP and other products, launches an rsh command (by means of the imap_



About   -   Send Feedback to @ubuntu_updates